Index: general.ent
===================================================================
--- general.ent	(revision 83338f97abd4b954bede3fc1fc836051e525d92f)
+++ general.ent	(revision d941ab62d99c003ff89e9313dab0832ef1e8102b)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "04">                   <!-- Always 2 digits -->
+<!ENTITY day          "05">                   <!-- Always 2 digits -->
 <!ENTITY month        "03">                   <!-- Always 2 digits -->
 <!ENTITY year         "2014">
@@ -7,8 +7,8 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "March 4th, &year;">
+<!ENTITY releasedate  "March 5th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
-<!ENTITY lfs-version  "development">          <!-- version|testing|unstable|development] -->
+<!ENTITY lfs-version  "development">          <!-- x.y|development] -->
 <!ENTITY last-commit  "$Date$"> <!-- Automatic update -->
 <!ENTITY lfs-domainname       "linuxfromscratch.org">
@@ -19,5 +19,5 @@
 
 <!ENTITY lfs-website          "http://www.&lfs-domainname;">
-<!ENTITY downloads-root       "http://www.linuxfromscratch.org/blfs/downloads/svn">
+<!ENTITY downloads-root       "http://www.linuxfromscratch.org/blfs/downloads/&blfs-version;">
 <!ENTITY downloads-project    "http://downloads.&lfs-domainname;">
 <!ENTITY sources-anduin-http  "http://anduin.&lfs-domainname;/sources/BLFS/svn">
